[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian concordance

Ian Murdock writes:
> On 6/16/05, Daniel Stone <daniel@fooishbar.org> wrote:
> > Hoary (like sarge) is built against 2.3.2.
> > 
> > Breezy (like current sid) is built against 2.3.5.
> Why?

- Ubuntu supports its powerpc users with a ppc64 toolchain and kernels.
- Ubuntu does toolchain upgrades at the beginning of a release cycle as
  Debian does.


Reply to: